//@line 36 "/builds/slave/linux_repack/build/l10n-central/sv-SE/browser/firefox-l10n.js"

//@line 38 "/builds/slave/linux_repack/build/l10n-central/sv-SE/browser/firefox-l10n.js"

pref("general.useragent.locale", "sv-SE");
pref("browser.fixup.alternate.suffix", ".se");
